Bug 595943 - Remove eclipse-egit and eclipse-jgit from comps
Summary: Remove eclipse-egit and eclipse-jgit from comps
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 23:59 UTC by Andrew Overholt
Modified: 2010-11-11 16:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 16:28:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Overholt 2010-05-25 23:59:14 UTC
We have decided to not ship eclipse-egit and eclipse-jgit in 6.0.  As such, please remove them from comps.xml.  Nothing depends upon them.

Comment 2 Dennis Gregorovic 2010-05-26 11:35:58 UTC
change checked into comps.xml

Comment 3 Justin Clift 2010-05-26 13:42:32 UTC
Guess this means the git section will be removed from the RHEL 6 "Developer Guide" too?

  http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Developer_Guide/gitcollaborating.html

I'd been kind of waiting to see how that turned out, but no stress.  If the plugins aren't yet of release quality, then it's understandable.

Comment 4 Andrew Overholt 2010-05-26 13:49:32 UTC
git will still be available, just not likely the Eclipse plugins for git.

Comment 5 Andrew Overholt 2010-05-26 13:52:25 UTC
(In reply to comment #4)
> git will still be available, just not likely the Eclipse plugins for git.    

... assuming git _is_ available :)  I haven't checked.

Comment 6 Alexander Todorov 2010-07-05 11:06:56 UTC
eclipse-egit and eclipse-jgit not in comps and not in tree for snapshot #7 (0701.3). Moving to VERIFIED.

Comment 7 releng-rhel@redhat.com 2010-11-11 16:28:08 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.